package main

import (
	. "code.hoteas.com/golang/hotime"
)

func main() {

	appIns := Init("config/config.json")
	appIns.SetConnectListener(func(that *Context) (isFinished bool) {

		return isFinished
	})

	appIns.Run(Router{})

}
